Error #002 when loading Sonic 4

Discussion in 'Wii - Hacking' started by ravagetalon, Oct 31, 2010.

Oct 31, 2010
  1. ravagetalon
    OP

    Newcomer ravagetalon Member

    Joined:
    Sep 16, 2009
    Messages:
    19
    Country:
    United States
    4.1U, cIOS38 rev17.

    I installed IOS56 as I was under the impression that Sonic 4 needed it (Sonic 4 would just reload the System Menu on launch without it). Now with it installed I get a #002 Error. No clue whats going on.

    Any ideas?
     
  2. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    Is your IOS56 unpatched? If not, install an unpatched one and try again.

    Edit: And it needs to be v5661 or greater.
     
  3. ravagetalon
    OP

    Newcomer ravagetalon Member

    Joined:
    Sep 16, 2009
    Messages:
    19
    Country:
    United States
    I'll double check. I don't think it was patched.

    EDIT: Fixed. I was using the wrong version of IOS56. Simple download from NUS and install... worked like a charm.
     
  4. Pete666

    Member Pete666 GBAtemp Regular

    Joined:
    Nov 12, 2009
    Messages:
    228
    Country:
    Canada
    how did you install it?? like a wad?? I want to install it too
     

Share This Page